Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapStats..::.nPages Property
HeapStats Class See Also Send Feedback

The number of pages in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public uint nPages { get; }

Visual Basic (Declaration)
    Public ReadOnly Property nPages As UInteger

Visual C++
    public:
    property unsigned int nPages {
    	unsigned int get ();
    }

# See Also

HeapStats Class
BerkeleyDB Namespace